

<!-- 
body { background-color: transparent; 
color: #cc0066; 
margin-top: 70px; 
margin-left: 30px; 
margin-right: 35px; 
margin-bottom: 70px; 
font-family: Georgia, "Times New Roman", serif; 
font-size: medium;
font-weight: bold;
line-height: 180%;
}

body {
background-image: url(backgrounds/paper.gif); 
background-attachment:fixed; 
} 

#logo {
float: middle;
width: 100%;
Height: 225px;
background: transparent;
background-image: url(artwork/TAM_banner-02.gif); 
background-repeat: no-repeat;
background-position: center;
padding-top: 4px;
margin-bottom: 1px;
}

b {
font-size: 12pt;
font-variant: small-caps;
}

p { text-indent: .5em;
margin-left: 15px;
margin-right: 20px;
font-family: verdana,"courier new", arial, "sans serif";
font-size: 16px;
font-weight: bold;
color:#990000;
line-height: 100%;
text-align:left ;
} 

.P-1 { text-indent: 5px;
font-family: verdana,"courier new", arial, "sans serif";
font-size: 11pt;
font-weight: bold;
color:yellow;
line-height: 100%;
text-align: left;
} 



H1 {color: #6633FF;
font-weight: bold;
font-family: georgia, serif;
font-size: 24px;
text-align: center;
font-variant: small-caps;
line-height: 200%;
text-decoration: underline;
}

H2 {
color: #6633FF;
font-weight: bold;
font-family: georgia, serif;
font-size: 18px;
line-height: 150%;
text-align: center;
font-variant: small-caps;
}

H3 {color: #6633FF;
font-family: georgia, serif;
font-size: 16px;
font-style: normal;
text-align: center;
font-variant: small-caps;
line-height: 2.1em;
}

H4 {color: #990000;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 16px;
margin-left: 15px;
line-height: 2.1em;
}

H5 {color: #FF6600;
font-weight: bold;	
font-family: georgia, serif;
font-variant: small-caps;
font-size: 14px;
text-align: center;
margin-left: 20px;
line-height: 2.1em;
}

.poem {color:#6600ff;
width: auto;
text-align: center;
font-family: verdana,"courier new", arial, "sans serif";
font-size: 12pt;
font-weight: bold;
line-height: 200%;
background: transparent;
} 


UL {list-style-type: square;}
ul {margin: 0em 0 0em 0em; font-weight: bold; font-family: verdana, "courier new", arial, "sans serif"; font-size: 12pt; color: #cc0000;}
ul li { margin: 0 0 1em 2em; line-height: 140%;} 
ol {list-style-type: decimal;}
ol li { margin: 0em 0 1em 2em; line-height: 180%; font-family: verdana, "courier new", arial, "sans serif"; font-size: 12pt;font-weight: bold; color: #330066;}
a:link {color: #0033FF; font-weight: bold; text-decoration: none; background: transparent;}
a:visited { color: #9933CC; font-weight: bold; text-decoration: none; background-color: transparent}
a:hover { color: #0033FF; font-weight: bold; text-decoration: underline ; background-color: none;}
a:active { color: #ff6633; text-decoration: underline ; background-color: transparent;}

.class3
a:link {color: #0033FF; font-weight: bold; text-decoration: none; background: transparent;}
.class3
a:visited { color: #9933CC; font-weight: bold; text-decoration: none; background-color: transparent}
.class3
a:hover { color: #0033FF; font-weight: bold; text-decoration: underline; background-color: transparent;}
.class3
a:active { color: #ff6633; text-decoration: underline; background-color: transparent;}


#header {
float: none;
width: 100%;
height: 10px;
background: transparent;
line-height: 180%;
text-align: center;
font-size: 12px;
font-family: georgia, serif;
}

#header-1 {
color: blue;
float: center;
width: 100%;
height: 15%;
background: transparent;
line-height: 180%;
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 20px;
font-family: georgia, serif;
}


#navbar {
margin-left: auto;
margin-right: auto;
width:100%;
height: 35px;
background: transparent;
border: 0px;
text-align: center;

}

# {
background-image: url(backgrounds/clouds.jpg); 
background-attachment:fixed; 
} 


#wrapper {
width: 100%;
height: auto;
background-color: transparent;
margin-top: 50px;
margin-bottom: auto;
margin-left: auto;
margin-right: auto;
padding: 0;
border-color: #33FFFF;
border-style: transparent;
border-width: 0px;
}

#wrapper {
background-image: url(backgrounds/paper.gif); 
background-attachment:fixed; 
} 


#wrapper-1 {
width: 920px;
height: 80%;
background-color: transparent;
margin-top: 50px;
margin-bottom: auto;
margin-left: 2%;
margin-right: auto;
border-color: #33FFFF;
border-style: solid;
border-width: 1px;
}

.wrapper-1 {
width: 890px;
background-color: transparent;
margin-top: 50px;
margin-bottom: auto;
margin-left: 2%;
margin-right: auto;
padding: 0;
border-color: #33FFFF;
border-style: solid;
border-width: 1px;
}

.orders {
float: none;
color: yellow;
width: 50%;
line-height: 160%;
text-align: left;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12px;
background-color: transparent;
background-image: url(backgrounds/beige009.jpg); 
border: solid 4px yellow;
}

.wrapper-3 {
width: 890px;
background-color: transparent;
margin-top: 50px;
margin-bottom: auto;
margin-left: 2%;
margin-right: auto;
padding: 0;
border-color: red;
border-style: solid;
border-width: 1px;
}

#books-1 {
float: none;
margin-left: 60px;
margin-right: auto;
color: yellow;
width: 85%;
line-height: 120%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12px;
border: solid 4px red;
}

#books-1 {
background-image: url(backgrounds/);
background-image: url(backgrounds/beige009.jpg); 
}

.books-1 {
float: none;
margin-left: 60px;
margin-right: auto;
color: yellow;
width: 85%;
line-height: 120%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12px;
border: solid 1px beige;
}

.books-1 {
background-image: url(backgrounds/);
background-image: url(backgrounds/beige009.jpg); 
}

.books-2 {
float: none;
color: yellow;
width: 45%;
line-height: 160%;
text-align: left;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12px;
background-color: blue;
border: solid 4px yellow;
}

#midsection {
width: 95%;
height: auto;
background: transparent;
margin-left: 3%;
margin-right: auto;
padding: 0;
}

#footer {
Width: 100%;	
height: 25%;
margin-left: auto;
Margin-right: auto;
background: transparent;
text-align: left;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 11px;
border-top-width:0px;
border-top-color: #33FFFF;
border-top-style: solid;
}

#footer-left {
float: left;
Width: 50%;	
height: 70px;
margin-left: auto;
Margin-right: auto;
background: transparent;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 11px;
border-top-width: 0px;
border-top-color: #33FFFF;
border-top-style: solid;
}

#footer-right {
float: right;
Width: 50%;	
height: 70px;
margin-left: auto;
Margin-right: auto;
background: transparent;
text-align: left;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 11px;
border-top-width: 0px;
border-top-color: #33FFFF;
border-top-style: solid;
}


#navigation-footer {
color: blue;
Width: 100%;	
height: 25px;
margin-left: auto;
Margin-right: auto;
background: transparent;
text-align: center;
border-top-width:0px;
border-top-color: #33FFFF;
border-top-style: solid;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 11px;

}


#midsection-1 {color: #0033FF;
width: 95%;
height: auto;
margin-left: 3%;
margin-right: auto;
background-image: url(autlea/Leaves_BG-1.jpg);
}

.midsection-2	 {color: #0033FF;
width: 95%;
height: auto;
margin-left: 3%;
margin-right: auto;
background-image: url(backgrounds/Jesus_background.jpg); 
}


.header {
background: transparent;
width: 95%;
line-height: 180%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 1.6em;
color: #0000FF;
}

#header-2 {
float: center;
background: transparent;
width: 100%;
height: 50px;
line-height: 180%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 14pt;
color: #0000FF;
}

.header-3 {
float: none;
background: transparent;
width: 95%;
line-height: 180%;
text-align: justify;
font-weight: bold;
Margin-left: 30px;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 16px;
color: #CC0000;
}

.header-4 {
float: none;
background: transparent;
width: 95%;
height: 180%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 14pt;
color: #0000FF;
}

.header-5 {
float: none;
background: transparent;
width: 95%;
height: 180%;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 11pt;
color: maroon;
}


#image-1 {
width: 100%;
Height: 146px;
background: transparent;
background-image: url(animations/bible-lamp-1.gif); 
background-repeat: no-repeat;
background-position: center;
padding-top: 4px;
margin-bottom: 1px;
}

#image-2 {
width: 100%;
Height: 146px;
background: transparent;
background-image: url(animations/bible-lamp-1.gif); 
background-repeat: no-repeat;
background-position: center;
padding-top: 4px;
margin-bottom: 1px;
}


.image-1 {
float: none;
background-image: url(animations/bible-lamp-1.gif);
background-repeat: no-repeat;
background-position: center;
width: 95%;
height: 146px;
margin-left: 30px;
}

.image-2 {
float: none;
background-image:  url(artwork/bible13.gif);
background-repeat: no-repeat;
background-position: center;
width: 95%;
height: 100px;
margin-left: 30px;
}

#image-2 {
float: none;
background-image:  url(artwork/bible13.gif);
background-repeat: no-repeat;
background-position: center;
width: 95%;
height: 100px;
margin-left: 30px;
}

#image-3 {
float: none;
background-image: url(Overview_Graphics/tabernacle-sm.gif);
background-repeat: no-repeat;
background-position: center;
width: 95%;
height: 212px;
}


.image-3 {
float: none;
background-image: url(Overview_Graphics/tabernacle-sm.gif);
background-repeat: no-repeat;
background-position: center;
width: 95%;
height: 212px;
}

#image-4 {
float: none;
background-image: url(Overview_Graphics/heavenly_sanctuary-2.gif);
background-repeat: no-repeat;
background-position: center;
width: 90%;
height: 260px;
}

.image-4 {
float: none;
background-image: url(Overview_Graphics/heavenly_sanctuary-2.gif);
background-repeat: no-repeat;
background-position: center;
width: 90%;
height: 260px;
}


.sabbath-seal {
float: right;
background-image: url(pillars/seal-sabbath-1.gif);
background-repeat: no-repeat;
background-position: left;
width: 200px;
height: 200px;
text-align: left;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12pt;
color: #0000FF;
}

.false_sabbath-seal {
float: left;
background-image: url(pillars/Sunday_Seal-3.gif);
background-repeat: no-repeat;
background-position: right;
width: 200px;
height: 200px;
text-align: right;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12pt;
color: #0000FF;
}

.download {
float: left;
background-image:  url(BUTTONS-2/by_download.gif);
background-repeat: no-repeat;
background-position: center;
background: center;
width: 120px;
height: 40px;
text-align: center;
font-weight: bold;
font-family: georgia, serif;
font-variant: small-caps;
font-size: 12pt;
color: #0000FF;
}

.leftcol {
background: transparent;
float: left;
width: 45%;
height: 700px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: transparent;
border-left-color: transparent;
border-right-color: #9999FF;
border-bottom-color: transparent;
border-top-style: none;
border-left-style: none;
border-right-style: solid;
border-bottom-style: none;
margin-left: 30px;
}

.rightcol {
background: transparent;
float: left;
width: 45%;
height: 700px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: transparent;
border-left-color: transparent;
border-right-color: transparent;
border-bottom-color: transparent;
border-top-style: none;
border-left-style: none;
border-right-style: none;
border-bottom-style: none;
}

.recipeleft {
background: transparent;
float: left;
width: 45%;
height: 250px;
text-align: left;
font-family: georgia, serif;
color: #0000FF;
font-size: 12pt;
margin-left: 30px;
border-top-color: brown;
border-top-style: solid;
border-top-width: 1px;

}

.reciperight {
background: transparent;
float: left;
width: 45%;
height: 250px;
text-align: left;
font-family: georgia, serif;
color: #0000FF;
font-size: 12pt;
border-top-color: brown;
border-top-style: solid;
border-top-width: 1px;
}

.recipeinstructions {
margin-left: 45px;
float: none;
background: transparent;
width: 95%;
height: 40px;
text-align: justify;
font-weight: normal;
font-family: georgia, serif;
font-variant: normal;
font-size: 12pt;
color: #0000FF;
border-bottom-color: brown;
border-bottom-style: solid;
border-bottom-width: 1px;
}
	

.leftcol2 {
background: purple;
float: left;
width: 25%;
height: 480px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: purple;
border-left-color: purple;
border-right-color: white;
border-bottom-color: purple;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol2 {
background: purple;
float: left;
width: 65%;
height: 480px;
border-top-width: 1px;
border-left-width: 0;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: purple;
border-left-color: purple;
border-right-color: purple;	
border-bottom-color: purple;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.leftcol3 {
background: blue;
float: left;
width: 25%;
height: 317px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: blue;
border-left-color: blue;
border-right-color: yellow;
border-bottom-color: blue;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol3 {
background: blue;
float: left;
width: 65%;
height: 317px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: blue;
border-left-color: blue;
border-right-color: blue;
border-bottom-color: blue;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.leftcol4 {
background: white;
float: left;
width: 25%;
height: 300px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: white;
border-left-color: white;
border-right-color: blue;
border-bottom-color: white;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol4 {
background: white;
float: left;
width: 65%;
height: 300px;
border-top-width: 1px;
border-left-width: 0;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: white;
border-left-color: white;
border-right-color: white;
border-bottom-color: white;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.leftcol5 {
background: red;
float: left;
width: 25%;
height: 342px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: red;
border-left-color: red;
border-right-color: yellow;
border-bottom-color: red;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol5 {
background: red;
float: left;
width: 65%;
height: 342px;
border-top-width: 1px;
border-left-width: 0;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: red;
border-left-color: red;
border-right-color: red;
border-bottom-color: red;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.leftcol6 {
background-image: url(backgrounds/gold-4.gif);
float: left;
width: 25%;
height: 500px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #CC9900;
border-left-color: #CC9900;
border-right-color: yellow;
border-bottom-color: #CC9900;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol6 {
background-image: url(backgrounds/gold-4.gif);
float: left;
width: 65%;
height: 500px;
border-top-width: 1px;
border-left-width: 0;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #CC9900;
border-left-color: 0;
border-right-color: #CC9900;
border-bottom-color: #CC9900;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
padding: 0;
}

.leftcol7 {
background-image: url(backgrounds/silver-4.gif);
float: left;
width: 25%;
height: 400px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #CCCCCC;
border-left-color: #CCCCCC;
border-right-color: maroon;
border-bottom-color: #CCCCCC;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol7 {
background-image: url(backgrounds/silver-4.gif);
float: left;
width: 65%;
height: 400px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #CCCCCC;
border-left-color: #CCCCCC;
border-right-color: #CCCCCC;
border-bottom-color: #CCCCCC;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
padding: 1%;
}

.leftcol8 {
background-image: url(backgrounds/bronze-4a.gif);
float: left;
width:25%;
height: 600px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #FF9900;
border-left-color: #FF9900;
border-right-color: red;
border-bottom-color: #FF9900;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 3%;
}

.rightcol8 {
background-image: url(backgrounds/bronze-4a.gif);
float: left;
width: 65%;
height: 600px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #FF9966;
border-left-color: #FF9966;
border-right-color: #FF9966;
border-bottom-color: #FF9966;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
padding: 1%;
}

.colleft {
background: red;
float: left;
width: 30%;
height: 300px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 25px;
}

.colcenter {
background: purple;
float: left;
width: 30%;
height: 300px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 0;
}

.colright {
background: blue;
float: left;
width: 30%;
height: 300px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 0;
}

.colleft-1 {
background: transparent	;
float: left;
width: 60%;
height: 390px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 25px;
}

.colcenter-1 {
background: transparent;
float: left;
width: 30%;
height: 300px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 0;
}

.colright-1 {
background: transparent;
float: left;
width: 30%;
height: 390px;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 0;
text-align: center;
}

.col-1 {
background: transparent;
float: left;
width: 45px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-left-width: 1px;
border-left-color: red;
border-left-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-2 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-3 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-4 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-5 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-6 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-7 {
background: transparent;
float: left;
width: 133px;
height: 150px;
margin-left: 0;
text-align: center;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
}

.col-a {
background: transparent;
float: left;
width: 45px;
height: 55px;
margin-left: 0;
text-align: left;
font-family: Georgia, "Times New Roman", serif; 
font-size: 8pt;
font-weight: bold;
text-indent: 0;
border-left-width: 1px;
border-left-color: red;
border-left-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-b {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-c {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-d {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-e {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-f {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.col-g {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 10pt;
font-weight: bold;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
}

.headcol-a {
color: #6600ff;
background: transparent;
float: left;
width: 45px;
height: 55px;
margin-left: 0;
text-align: left;
font-family: Georgia, "Times New Roman", serif; 
font-size:8pt;
font-weight: bold;
text-indent: 1px;
border-left-width: 1px;
border-left-color: red;
border-left-style: solid;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-b {
color: #6600ff;
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-c {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
color: #6600ff;
text-align: center;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-d {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
color: #6600ff;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-e {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
color: #6600ff;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-f {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
color: #6600ff;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.headcol-g {
background: transparent;
float: left;
width: 133px;
height: 55px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 12pt;
font-weight: bold;
font-variant: small-caps;
border-right-width: 1px;
border-right-color: red;
border-right-style: solid;
border-bottom-width: 1px;
border-bottom-color: blue;
border-bottom-style: solid;
border-top-width: 1px;
border-top-color: blue;
border-top-style: solid;
}

.booktitle {
background: transparent;
float: left;
width: 45%;
height: 30px;
text-align: left;
text-indent: .5em;
color: #006600;
font-family: Georgia, "Times New Roman", serif; 
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
border-top-width: 1px;
border-left-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-left-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-left-style: solid;
border-right-style: solid;
border-bottom-style: solid;
margin-left: 0;
}

.exe {
background: transparent;
float: left;
width: 125px;
height: 30px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.rtf {
background: transparent;
float: left;
width: 125px;
height: 30px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.pdf {
background: transparent;
float: left;
width: 150px;
height: 30px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 11pt;
font-weight: bold;
font-variant: small-caps;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-top-color: #9999FF;
border-right-color: #9999FF;
border-bottom-color: #9999FF;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
}

.basicheader {
background: transparent;
float: none;
width: 110px;
height: 40px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 14pt;
font-weight: bold;
font-variant: small-caps;
}

.basicheader-2 {
background: transparent;
float: none;
width: 110px;
height: 40px;
margin-left: 0;
text-align: center;
color: #6600ff;;
font-family: Georgia, "Times New Roman", serif; 
font-size: 14pt;
font-weight: bold;
font-variant: small-caps;
background-image: url(BUTTONS-2/BLUEbooks.gif);
background-repeat: no-repeat;
}


.navigating {}

.bluetext {color:#6600ff;
font-weight: bold;
font-family: verdana, arial, sans-serif;
text-align: center;
}

.bibletext {color:#6600ff;
font-family: Georgia, "Times New Roman", serif;
font-weight: bold;
font-size: 11pt;
}

.bibletext-1 {color:#FFFF00;
font-family: Georgia, "Times New Roman", serif;
font-weight: bold;
font-size: 11pt;
}

.bibletext-2 {color: white;
font-family: Georgia, "Times New Roman", serif;
font-weight: bold;
font-size: 11pt;
background: none;
}

.bibletext-3 {color: #FF3333;
font-family: Georgia, "Times New Roman", serif;
font-weight: bold;
font-size: 11pt;
background: none;
}


.palebluetext {color: #9999FF;
font-weight: normal;
}

.greytext {color:#339999;
font-weight: normal;
}

.redtext {color: #FF3300;
font-weight: bold
} 

.greentext {color: #669900;
font-weight: bold;
}

.yellowtext {
color: #FFFF00;
font-weight: bold;
text-align: left;
}

.whitetext {color: #FFFFFF;
font-weight: bold;
background: none;
}

.purpletext {
color: #336699 ;
font-weight: bold;
font-variant: small-caps;
text-decoration: underline;
}

.purpletext-1 {
color: #336699 ;
font-weight: bold;
text-align: center;
background: none;
line-height: 115%;
}


-->